## pyosmocom 0.0.9.218.0171.202509082026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Sep 2025 20:27:33 +0000

=== debian/control ===
Source: pyosmocom
Section: python
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
 dh-python,
 python3,
 python3-setuptools,
 pybuild-plugin-pyproject,
 python3-sphinx,
 python3-sphinx-argparse
Standards-Version: 3.9.8
Homepage: https://osmocom.org/projects/pyosmocom/wiki
Vcs-Git: https://gitea.osmocom.org/osmocom/pyosmocom
Vcs-Browser: https://gitea.osmocom.org/osmocom/pyosmocom

Package: python3-pyosmocom-doc
Section: doc
Architecture: all
Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python library code related to Open Source Mobile Communications
 .
 This package contains the documentation.

Package: python3-pyosmocom
Architecture: all
Depends: osmocom-nightly (= 202509082026), ${python3:Depends}, ${misc:Depends},
 python3-construct
Description: Python library code related to Open Source Mobile Communications
 .
 This package contains the Python 3 version of the pyosmocom libraries.

## pyosmocom 0.0.9.218.0171.202509092026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509082026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509082026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509092026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509102026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509092026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509092026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509102026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509112026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Sep 2025 20:27:32 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509102026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509102026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509112026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509122026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Sep 2025 20:27:31 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509112026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509112026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509122026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509132026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Sep 2025 20:27:38 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509122026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509122026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509132026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509142026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Sep 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509132026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509132026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509142026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509152026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Sep 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509142026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509142026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509152026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509162026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509152026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509152026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509162026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509172026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509162026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509172026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509182026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509172026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509182026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509192026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509182026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509192026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509202026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509192026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509202026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509212026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Sep 2025 20:27:37 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509202026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509212026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509222026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509212026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509222026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509232026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509222026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509232026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509242026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Sep 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509232026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509242026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509252026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Sep 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509242026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509252026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509262026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Sep 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509252026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509262026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509272026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Sep 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509262026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509272026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509282026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Sep 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509272026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509282026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509292026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Sep 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509282026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509292026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202509302026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202509302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Sep 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509292026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202509302026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510012026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202509302026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510012026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202509302026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510012026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510022026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 02 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510012026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510022026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510012026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510022026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510032026

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line, and also
# from the environment for the first two.
SPHINXOPTS    ?=
SPHINXBUILD   ?= sphinx-build
SOURCEDIR     = .
BUILDDIR      = _build

# for osmo-gsm-manuals
OSMO_GSM_MANUALS_DIR ?= $(shell pkg-config osmo-gsm-manuals --variable=osmogsmmanualsdir 2>/dev/null)
OSMO_REPOSITORY = "pyosmocom"
UPLOAD_FILES = $(BUILDDIR)/latex/pyosmocom-usermanual.pdf
CLEAN_FILES = $(UPLOAD_FILES)

# Copy variables from Makefile.common.inc that are used in publish-html,
# as Makefile.common.inc must be included after publish-html
PUBLISH_REF   ?= master
PUBLISH_TEMPDIR = _publish_tmpdir
SSH_COMMAND = ssh -o 'UserKnownHostsFile=$(OSMO_GSM_MANUALS_DIR)/build/known_hosts' -p 48

# Put it first so that "make" without argument is like "make help".
.PHONY: help
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

$(BUILDDIR)/latex/pyosmocom.pdf: latexpdf
	@/bin/true

publish-html: html
	rm -rf "$(PUBLISH_TEMPDIR)"
	mkdir -p "$(PUBLISH_TEMPDIR)/pyosmocom/$(PUBLISH_REF)"
	cp -r "$(BUILDDIR)"/html "$(PUBLISH_TEMPDIR)/pyosmocom/$(PUBLISH_REF)"
	cd "$(PUBLISH_TEMPDIR)" && \
		rsync \
			-avzR \
			-e "$(SSH_COMMAND)" \
			"pyosmocom" \
			docs@ftp.osmocom.org:web-files/
	rm -rf "$(PUBLISH_TEMPDIR)"

# put this before the catch-all below
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.common.inc


# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%:
	@if [ "$@" != "shrink" ]; then \
		$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O); \
	fi

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Oct 2025 20:27:39 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510022026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510032026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510022026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510032026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510042026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510032026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510042026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510032026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510042026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510052026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 05 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510042026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510052026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510042026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510052026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510062026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 06 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510052026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510062026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510052026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510062026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510072026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Oct 2025 20:27:45 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510062026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510072026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510062026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510072026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510082026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510072026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510082026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510072026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510082026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510092026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510082026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510092026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510082026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510092026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510102026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 10 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510092026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510102026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510092026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510102026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510112026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510102026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510112026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510102026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510112026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510122026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510112026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510122026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510112026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510122026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510132026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510122026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510122026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510132026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510142026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510132026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510132026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510142026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510162026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510142026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510162026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510142026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510162026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510172026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 17 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510162026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510162026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510172026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510182026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 18 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510172026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510172026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510182026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510192026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 19 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510182026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510182026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510192026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.218.0171.202510202026

=== debian/changelog ===
pyosmocom (0.0.9.218.0171.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:27:40 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510192026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510192026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510202026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.219.2f2c.202510212026

=== debian/changelog ===
pyosmocom (0.0.9.219.2f2c.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510202026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510202026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510212026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.220.0eb6.202510222026

=== requirements.txt ===
gsm0338
construct >= 2.9.51

=== debian/changelog ===
pyosmocom (0.0.9.220.0eb6.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510212026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510212026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510222026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.9.220.0eb6.202510232026

=== debian/changelog ===
pyosmocom (0.0.9.220.0eb6.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202510222026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202510222026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202510232026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.10

=== debian/changelog ===
pyosmocom (0.0.10) unstable; urgency=medium

  [ Andreas Eversberg ]
  * Corrected decoding of MSISDN IE and IMEI IE

  [ Vadim Yanitskiy ]
  * utils: b2h()/i2h(): use bytes.hex() API
  * utils: h2i(): use list() to convert bytes to integers

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 23 Oct 2025 15:09:08 +0200
